uuid: 2abde7f5-06a0-4387-b93d-e21566731783
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_columns.bp_background
    - field.field.paragraph.bp_columns.bp_column_content
    - field.field.paragraph.bp_columns.bp_width
    - field.field.paragraph.bp_columns.field_class
    - paragraphs.paragraphs_type.bp_columns
  module:
    - paragraphs
_core:
  default_config_hash: 0KoEp7uHdq6dO4VLrkaeVOfmDCsIYuhWIW5PaSrVBrs
id: paragraph.bp_columns.default
targetEntityType: paragraph
bundle: bp_columns
mode: default
content:
  bp_background:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  bp_column_content:
    type: entity_reference_paragraphs
    weight: 3
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  bp_width:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_class:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
